

.media-frame-content-inner {
    padding: 15px;
}
.career-modal .sheet-input {
    margin: 0px 0px;
    display: flex;
}
.sheet-input .text{
    width: 100%;
    margin-right: 5px;
}
.sheet-input .text.error {
    border-color: #f7906f;
}

.school_name .id{
   font-weight: bold;
    color: #afafaf;
}

.column-employment_number,
.column-annual_mean_wage,
.column-annual_10th_percentile_wage,
.column-annual_25th_percentile_wage,
.column-annual_75th_percentile_wage,
.column-annual_90th_percentile_wage,
.column-hourly_mean_wage
{
    text-align: right !important;
}

.unlimited-inputs .sheet-input {
    margin-bottom: 15px;
}
.unlimited-inputs .remove-item {
    margin-right: 5px;
}

    /* Shortcode modal */
.insert-media-career span{
    margin-top: 3px;
}
.career-modal-shortcode .media-frame-content-inner{
    padding-top: 0px;
}
.career-modal-shortcode .career-modal {
    max-width: 600px;
    max-height: 150px;
    margin-right: auto;
    margin-left: auto;
    top: 50%;
    transform: translateY(-50%);
}
.career-modal-shortcode .career-modal .media-modal-content {
    min-height: 150px;
}
.shortcode-creator {
    display: flex;
    margin-top: 15px;
}
.shortcode-creator select {
    width: 100%;
}
.shortcode-career-generate-w {
    margin-top: 15px;
    display: flex;
}
.shortcode-career-generated {
    width: 100%;
}